2008年7月21日

[debian-users:50767] Re: aptitudeがインストールできない

冬猫様、ありがとうございます。
/etc/sources.list の書き方がまずかったようです。
deb http://security.debian.org/ sarge/updates main contrib
で、aptitude がアップされるものと思っていました。

そこで、deb http://ftp.riken.jp/Linux/debian/debian/ sarge/updates main
contrib non-free
としてみたら、aptitude が0.2.15.9-2になりました。


只、今の段階でも、apacheなどがkept back されているので、apacheなど、このまま
で良いのか、どうやったらアップできるのか、恐れ入りますが、ご教示頂ければと存
じます。

> これ、気になります。sargeなら0.2.15.9-2ではないでしょうか。
> 0.2.11.1-4はwoody用なはず。
> ・/etc/apt/sources.listに余計な記述がありませんか? woodyだとか
> etchだとかstableだとか書かれた行があるとトラブルの元です。
> ・apt-get updateは成功していますか?
> --

投稿者 xml-rpc : 2008年7月21日 17:49
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/75504
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。